package tree_sitter_zuzu_test

import (
	"testing"

	tree_sitter "github.com/smacker/go-tree-sitter"
	"github.com/zuzulang/tree-sitter-zuzu"
)

func TestCanLoadGrammar(t *testing.T) {
	language := tree_sitter.NewLanguage(tree_sitter_zuzu.Language())
	if language == nil {
		t.Errorf("Error loading Zuzu grammar")
	}
}
